/*VCS NZ screen style sheet version 2.1* RWD 08.10.15*/
.topBanner .desktop-header{display:block;}
.topBanner .mob-header{display:none;}
.contentCol table.os-logos {width:60%padding:1%;}
.contentCol .os-logos img {max-width:25%}
.contentCol .cms-logos img {max-width:25%}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	line-height: 146%;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #BEC2DB;
}
#contentWrapper{width: 100%;background-image: url(../lower_hutt_websites/side-band.gif);
	background-repeat: repeat-y;
	position: relative; margin-top:5px;}
#pf_container  #contentWrapper{background-image: none;position: relative; margin-top:5px;}
#container {
	max-width: 704px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	background-color: #FFFFFF;
	border-right: 2px solid #1F2C83;
	border-bottom: 2px solid #1F2C83;
}
#pf_container {
	max-width: 704px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	background-color: #FFFFFF;
	position: relative;
	border-right: 2px solid #1F2C83;
	border-bottom: 2px solid #1F2C83;
}
h1 {
	font-size: 2em;
	line-height: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
	font-weight: bold;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: -0.08em;
}

h2 {
	font-size: 2em;
	line-height: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
	font-weight: bold;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 0.9em;
	margin: 5px 0px 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 120%;
}

h4 {
	font-size: 0.9em;
	margin: 0px 0px 15px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1F2C83;
	line-height: 100%;
}

h5 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1F2c83;
}

h6 {
	font-size: 0.7em;
	font-weight: bold;
	margin: 10px 0px 5px;
	padding: 0px;
}

.pageOn2 {
	text-decoration: none;
	color: #;
}
a:link, a:visited {
	text-decoration: underline;
	color: #1F2C83;
}
a:hover,   a:active {
	text-decoration: underline;
	color: #000000;
}

a:link.pageOn, a:visited.pageOn {
	text-decoration: none;
	color: #EF9C00;
}
a:hover.pageOn,   a:active.pageOn {
	text-decoration: underline;
	color: #EF9C00;
}


a:link.page{
	text-decoration: underline;
	color: #000000;
}
a:visited.page {
	text-decoration: underline;
	color: #1F2C83;
}
 a:hover.page,   a:active.page {
	text-decoration: underline;
	color: #1F2C83;
}



a:link.navLink, a:visited.navLink  {
	text-decoration:none;
	color: #FFFFFF;
}

a:hover.navLink,   a:active.navLink  {
	text-decoration: underline;
	color: #EF9C00;
}
 

a:link.textLink, a:visited.textLink  {
	text-decoration: underline;
	color: #000000;
}

 a:hover.textLink,   a:active.textLink  {
	text-decoration: underline;
	color: #EF9C00;
}

a:link.whiteLink, a:visited.whiteLink  {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover.whiteLink,   a:active.whiteLink  {
	text-decoration: underline;
	color: #FFFFFF;
}


a:link.pf_link, a:visited.pf_link {
	text-decoration: underline;
	text-align: right;
	color: #000000;
}
a:hover.pf_link,   a:active.pf_link  {
	text-decoration: underline;
	text-align: right;
	color: #1F2C83;
}

a:link.bp_link, a:visited.bp_link {
	text-decoration: none;
	color: #1F2C83;
}
a:hover.bp_link,   a:active.bp_link  {
	text-decoration: underline;
	color: #1F2C83;
}


a:link.quietlink, a:visited.quietlink {
	text-decoration: none;
	color: #000000;
}
a:hover.quietlink,   a:active.quietlink {
	text-decoration: underline;
	color: #1F2C83;
}

.clearIt {
	margin: 0px;
	padding: 0px;
	clear: both;
	border: none;
	height: 0px;
}
.topBanner {
	max-width: 704px;
	height: auto;
}
.topBanner img{
	max-width: 100%; display:block;
	height: auto;
}
.leftCol {
	float: left;
	min-width:38px:
	width: 16.76%;
	margin-left: 10px;
	padding-right: 1.42%;
	margin-top: 20px;
}
.contentCol {
	float: left;
	width: 65%;
	margin-left: 6%;
	padding-right: 3%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}
.contentCol2 {
	float: left;
	width:80%;
	max-width: 560px;
	margin-left: 20px;
	padding-right: 10px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}
.contentCol2 img{width:100%; height:auto;}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	left: 190px;
	top: 10px;
	font-size: 0.8em;
	z-index: 10;
	width: 500px;

}

.footnote {
	font-size: 1.0em;
	line-height: 110%;
	font-weight: normal;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.noj {
	text-align: left;
}

.partner {
	text-align: left;
	font-size: 1.2em;
	line-height: 110%;
	font-weight: bold;
	color: #1F2C83;
}
.excited {
	color: #7E354D;
	font-size: 1.4em;

}
a:link.excited, a:visited.excited {
	text-decoration: underline;
	color: #7E354D;
	font-size: 1.0em;
}
a:hover.excited,   a:active.excited  {
	text-decoration: underline;
	color: #1F2C83;
	font-size: 1.0em;
}
.very {
	color: #D4A017;
}
.contentCol table {width:100%;}
.contentCol table img{width:auto; height:auto; max-height:120px;}
@media only screen and (max-width:620px) {
.contentCol table img{max-width:220px; }
}
@media only screen and (max-width:560px) {
.topBanner .desktop-header{display: none;}
.topBanner .mob-header{display: block;}
.contentCol { width:90%;}
.leftCol h3{float:left; margin-left:2%; background-color:#1f2c83}
.leftCol h3:after{content:" | ";}
.leftCol h3:last-of-type:after{content:normal;}

.leftCol {width:100%; float:left; display:block; background-color:#1f2c83; padding-top:8px;}
.leftCol {margin-left: 0px;padding-right: 0%;margin-top: 0px;
}
.topBanner {max-width: 704px; display:block;
	width: 100%; height:0;
	line-height:0; height:auto;
	
}
.topBanner img{ display:block;
	width: 100%;
	line-height:0; padding-bottom:0;
}
#contentWrapper {
	margin-top:3px;
	background-color: #FFFFFF;
	background-image: none;
}
}
@media only screen and (max-width:450px) {
.contentCol table img{width:100%;}
}
